Subject: Re: CF-104 article part II
From: "Steve Bamford ARC" <[email-masked]>
To: "Dr. Steven J. Corvi" <[email-masked]>
Date: Sun, 14 Nov 2004 22:12:39 -0800

Hi Steve,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dr. Steven J. Corvi 
  To: [email-masked] 
  Sent: Wednesday, September 22, 2004 12:43 PM
  Subject: CF-104 article part II

  Steve,

  I just finished a 1.72 Haseagwa CF-104 in "Cold Lake " Markings.

  Here are the rest of the photos.  Please feel free to use the best ones.

  Haseagwa 1.72   CF-104 

  This is a very straight forward kit which I built in a week.  It was sent to me by my friend Lothar in Germany.  He was very eager to see it completed and looks forward to seeing it here on ARC.

  The only additions I added was seatbelts.  The rest of the kit was built straight from the box.  I used Model Master Metalizers paints non-buffing Alumninum.  I used the Burnt Iron in the same range for the exhaust area.  The kit was a joy to build and is best detailed kits in this scale.  You can see the lineage of the F-104 kits in Hasegawa's range since they now produce the airframe in all 3 scales (1.72, 1.48 and 1.32).

  Steve,